## symbol
Interface TestLocation.LocationBinaryOp

Enclosing class:
  TestLocation

    public static interface TestLocation.LocationBinaryOp

Method Summary
`org.biojava.bio.symbol.Location` `calculate(org.biojava.bio.symbol.Location a, org.biojava.bio.symbol.Location b)`

Method Detail

### calculate

    org.biojava.bio.symbol.Location calculate(org.biojava.bio.symbol.Location a,
                                              org.biojava.bio.symbol.Location b)